# XW_EXT_PMARKER Struct Reference

`#include <Xw_Extension.h>`

## Data Fields

void * | link
int | isupdated
int | nmark
int | npoint
int | marks [MAXPMARKERS]
XPoint | rcenters [MAXPMARKERS]
XPoint | ucenters [MAXPMARKERS]
XPoint | rpoints [MAXPOINTS]
XPoint | upoints [MAXPOINTS]

## Field Documentation

int XW_EXT_PMARKER::isupdated

void* XW_EXT_PMARKER::link

int XW_EXT_PMARKER::marks[MAXPMARKERS]

int XW_EXT_PMARKER::nmark

int XW_EXT_PMARKER::npoint

XPoint XW_EXT_PMARKER::rcenters[MAXPMARKERS]

XPoint XW_EXT_PMARKER::rpoints[MAXPOINTS]

XPoint XW_EXT_PMARKER::ucenters[MAXPMARKERS]

XPoint XW_EXT_PMARKER::upoints[MAXPOINTS]

The documentation for this struct was generated from the following file:

- Xw_Extension.h